/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:23px;font-family:Verdana;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:17px;font-family:Calibri;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:23px;font-family:Verdana;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:700;font-size:10px;font-family:Verdana;color:#000000;}
.eeworld_ic5{font-style:normal;font-weight:700;font-size:10px;font-family:Verdana;color:#FFFFFF;}
.eeworld_ic6{font-style:italic;font-weight:normal;font-size:10px;font-family:Verdana;color:#000000;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:10px;font-family:Verdana;color:#000000;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:10px;font-family:Verdana;color:#10243E;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:15px;font-family:Calibri;color:#000000;}
